@import url('https://fonts.googleapis.com/css2?family=Bungee+Shade&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Mono&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Text&display=swap');

/* ----------START CSS GENERAL----------- */

body {
    overflow-x: hidden;
    overflow-y: scroll;
    right: 0;
    color: #FDF7E4;
    z-index: 1;
}

a {
    margin: 0;
    font-family: Bungee Shade;
    font-size: 80px;
    text-decoration: none;
    color: #000000 !important;
}

.reched {
    font-family: DM Serif Display;
    font-size: 36px;
    line-height: 49px;
    color: #FDF7E4;
}

.rec {
    font-family: DM Mono;
    font-size: 18px;
    line-height: 23px;
    color: #FDF7E4;
}

li {
    color: #000000;
    font-family: DM Mono;
    font-size: 18px;
}


/* ----------NAVBAR BUTTONS----------- */

.container-fluid.navcont {
    margin-top: 2%;
    width: 100%;
    height: 3rem;
}

.rownav {
    width: 100%;
    height: 100%;
}

.navbar {
    color: #D1644C !important;
    font-family: DM Serif Display;
    font-size: 18px;
    position: fixed;
    z-index: 2;
}

.colnav {
    height: 100%;
    width: 100%;
}

#contact {
    margin-left: 2%;
    position: fixed;
    text-decoration: none;
}

#contact:hover {
    color: #693226 !important;
}

#st1button {
    right: 4%;
    top: 89%;
    position: fixed;
    text-decoration: none;
}

#st1button:hover {
    color: #693226 !important;
}

#hmbutton {
    left: 50%;
    position: fixed;
    text-decoration: none;
}

#hmbutton:hover {
    color: #693226 !important;
}

#lginbtn {
    right: 4%;
    position: fixed;
    text-decoration: none;
}

#lginbtn:hover {
    color: #693226 !important;
}

#lgoutbtn {
    right: 4%;
    position: fixed;
    text-decoration: none;
}

#lgoutbtn:hover {
    color: #693226 !important;
}


/* ----------NAVBAR BUTTONS---------- */


/* ----------END CSS GENERAL----------- */


/* ----------START CSS STORIES----------- */

.storycard {
    background-color: #FDF7E4!important;
    margin-top: 5%;
    left: 40%;
    width: fit-content;
}

a.storytitle {
    font-family: DM Serif Display;
    font-weight: 700;
    letter-spacing: 0.5em;
    font-size: 26px;
    text-decoration: none;
    padding-left: 4rem;
    padding-right: 3rem;
    color: #D1644C !important;
}

.storycard:hover a.storytitle {
    color: #000000!important;
}

.storyrow {
    display: block;
    margin-bottom: 10%;
}

.storycardbody {
    text-align: center;
    padding: 0;
    width: fit-content;
}


/* ----------END CSS STORIES----------- */


/* ----------START CSS HOME----------- */

#homesect {
    position: absolute;
    height: 100%;
    left: 0;
    right: 0;
}

#mainsect {
    top: -10%;
    width: 100%;
    height: 100%;
    position: absolute;
}

#mainpart {
    width: 100%;
    height: 100%;
    top: 29%;
}

#marqsect {
    top: -11%;
    width: 100%;
    height: 100%;
    position: absolute;
    height: 65%;
}

#descsect {
    position: absolute;
    top: 200px;
    width: 100%;
}

#dset {
    width: 100%;
    height: 100%;
    top: 800px;
    position: absolute;
}

#recsect {
    width: 100%;
    height: 125%;
    top: 1750px;
    right: 0;
    left: 0;
    position: absolute;
    padding-left: 0;
    padding-right: 0;
}

.scroll {
    position: absolute;
    width: 163px;
    height: 27px;
    top: 700px;
    font-family: DM Mono;
    font-size: 14px;
    line-height: 18px;
    color: #000000;
}

.minidesc {
    position: absolute;
    width: 400px;
    height: 156px;
    left: 0;
    top: 52%;
    font-family: DM Mono;
    font-size: 18px;
    line-height: 37px;
    color: #000000;
}

#line2 {
    width: 280px;
    height: 2px;
    left: 70%;
    top: 0;
    border: 0.9px solid;
    background: #000000;
    transform: rotate(90deg);
}

#name {
    position: absolute;
    width: 300px;
    height: 601px;
    left: 0;
    top: 40%;
    font-family: DM Serif Display;
    font-size: 30px;
    line-height: 66px;
    color: #D1644C;
}

#born {
    position: absolute;
    width: 761px;
    height: 201px;
    left: 14%;
    top: 45%;
    font-size: 20px;
    font-family: DM Serif Display;
    line-height: 66px;
    color: #000000;
}

#download {
    left: 473px;
    position: absolute;
    color: #000000;
    font-family: DM Serif Display;
    font-size: 17px;
    left: 20%;
    top: 80%;
}

#dbutton {
    position: absolute;
    width: 43px;
    height: 35.73px;
    left: 10%;
    top: 78%;
}

.dmserif {
    font-family: DM Serif Display;
}

#contact2 {
    color: #000000;
    font-size: 18px;
    position: fixed;
    left: 51px;
    top: 30px;
}

#npm {
    position: absolute;
    width: 2px;
    height: 2;
    left: 31%;
    top: 7%;
    font-size: 2.1vw;
    line-height: 3vw;
    color: #D1644C;
}

#csui {
    position: absolute;
    left: 60%;
    top: 25%;
    font-style: italic;
    font-size: 120%;
    line-height: 38px;
    color: #000000;
}

.hobbies {
    top: 130px;
    position: relative;
    width: 100%;
    font-size: calc(1em + 1vw);
    text-align: center;
    font-family: Bungee Shade;
    color: #000000;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

#rightrect {
    position: absolute;
    top: 0;
    right: 0;
    width: 90%;
    height: 100%;
    background: #FDF7E4;
}

#leftrect {
    position: absolute;
    top: 0;
    left: 0;
    width: 90%;
    height: 100%;
    background: #FDF7E4;
}

.cans {
    top: 20%;
    position: absolute;
    width: 100%;
    margin: auto;
    left: 0;
}

#r1 {
    top: 20%;
}

.circles {
    position: relative;
    transform: rotate(-90deg);
    opacity: 1;
    width: 25px;
    height: 37px;
    top: 570px;
}

#c1 {
    border-radius: 500px;
    background-color: rgba(209.31249797344208, 100.18046915531158, 76.22465461492538, 1);
    opacity: 1;
    width: 25px;
    height: 24.666667938232422px;
    position: absolute;
    left: 0px;
    top: 0px;
}

#c2 {
    border-radius: 500px;
    background-color: rgba(0, 0, 0, 1);
    opacity: 1;
    width: 25px;
    height: 24.66666603088379px;
    position: absolute;
    left: 0px;
    top: 12.333333969116211px;
}


/* ----------moving text css hehe----------- */

.marquee {
    top: 50%;
    height: 11vw;
    width: 200%;
    overflow: hidden;
    position: relative;
}

.marqueesecond {
    top: 50%;
    height: 11vw;
    width: 200%;
    overflow: hidden;
    position: relative;
}

.marquee .marqueeone {
    animation: marquee 40s linear infinite
}

.marquee .marqueetwo {
    animation: marquee 40s linear 9.08s infinite
}

.marquee .marqueethree {
    animation: marquee 40s linear 18.4s infinite
}

.marquee .marqueefour {
    animation: marquee 40s linear 27.5s infinite
}

.marqueesecond .marqueeone {
    animation: marquee 40s linear infinite
}

.marqueesecond .marqueetwo {
    animation: marquee 40s linear 8.5s infinite
}

.marqueesecond .marqueethree {
    animation: marquee 40s linear 17.2s infinite
}

.marqueesecond .marqueefour {
    animation: marquee 40s linear 25.6s infinite
}

.marquee div {
    position: absolute;
    width: 100%;
    left: 100%;
    height: 40px;
    display: flex;
    justify-content: space-between;
}

.marqueesecond div {
    position: absolute;
    width: 100%;
    left: 100%;
    height: 40px;
    display: flex;
    justify-content: space-between;
}

.marquee:hover div {
    animation-play-state: paused;
}

.marqueesecond:hover div {
    animation-play-state: paused;
}


/* ----------end moving text css hehe----------- */


/* ----------start moving line css uyey----------- */

@keyframes marquee {
    0% {
        left: 100%;
    }
    50% {
        left: -100%;
    }
    100% {
        left: -100%
    }
}

.liny {
    position: absolute;
    width: 480px;
    height: 0px;
    border: 0.9px solid #D1644C;
    background: #D1644C;
}

.linebottom {
    border-left: 2px solid #FDF7E4;
    height: 210%;
    position: absolute;
    top: 10%;
    transform: rotate(90deg);
    left: 50%;
}

@keyframes increase {
    100% {
        height: 90px;
    }
}


/* ----------end moving line css uyey----------- */


/*-------- START DESC PAGE CSS--------*/

#moon {
    position: relative;
    opacity: 1;
    top: 13%;
    left: 20%;
}

#m1 {
    opacity: 1;
    border: 3px solid #D1644C;
    width: 280px;
    height: 280px;
    position: absolute;
    left: 0px;
    top: 0px;
    border-radius: 500px;
}

#m2 {
    background-color: #000000;
    opacity: 1;
    width: 280px;
    height: 280px;
    position: absolute;
    left: 0px;
    top: 40px;
    border-radius: 500px;
}

#boutme {
    position: absolute;
    width: 165px;
    height: 690px;
    left: 40px;
    top: -40px;
}

#blackbg {
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
}

#writing {
    position: absolute;
    right: -10%;
    top: -10%;
    width: 650px;
    height: 400px;
}


/*-------- END DESC PAGE CSS--------*/


/* ----------END CSS HOME----------- */


/* ----------START CSS STORYSEVEN----------- */

.bi.bi-caret-up-square {
    height: 100%;
}

.bi.bi-caret-down-square {
    height: 100%;
}

.wrapper {
    width: 500px;
    margin: 80px auto 0;
    margin-top: 0;
    margin-bottom: 10%;
}

.wrapper .accordion_wrap .accordion_header {
    font-family: DM Serif Display;
    font-size: 20px;
    width: 96%;
    height: 10%;
    background: #D1644C;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 7px;
    padding-bottom: 7px;
    color: #FDF7E4;
    font-weight: 500;
    justify-content: space-between;
    border-bottom: 1px solid #FDF7E4;
    position: relative;
    cursor: pointer;
    display: flex;
    border-top-left-radius: 0.5rem;
    border-top-right-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
    border-bottom-right-radius: 0.5rem;
}

.up {
    padding-right: 0;
}

.down {
    padding-left: 9px;
}

.header_icon {
    padding-right: 0.3rem;
}

.accordion_title {
    width: 100%;
    padding-left: 0.5rem;
}

.wrapper .accordion_wrap:first-child .accordion_header {
    border-top-left-radius: 0.5rem;
    border-top-right-radius: 0.5rem;
}

.wrapper .accordion_wrap:last-child .accordion_header {
    border-bottom: 1px solid transparent;
    border-bottom-left-radius: 0.5rem;
    border-bottom-right-radius: 0.5rem;
}

.wrapper .accordion_wrap .accordion_body {
    width: 96%;
    max-height: 0;
    transition: max-height 0.9s ease;
    background: #9F4F3D;
    overflow: hidden;
    border-top-left-radius: 0.5rem;
    border-top-right-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
    border-bottom-right-radius: 0.5rem;
}

.wrapper .accordion_wrap .accordion_header .accordion_title:hover {
    color: #693226;
}

.up:hover {
    color: #693226;
}

.down:hover {
    color: #693226;
}


/* .wrapper .accordion_wrap:last-child .accordion_body {
    border-bottom-left-radius: 0.5rem;
    border-bottom-right-radius: 0.5rem;
} */

.wrapper .accordion_wrap .accordion_body p {
    word-break: break-word;
    font-family: DM Mono;
    margin-top: 0.5rem;
    padding-left: 5%;
    padding-right: 10%;
    font-size: 15px;
    color: #FDF7E4;
}

.wrapper .accordion_wrap .accordion_header.active {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border: none;
}

.wrapper .accordion_wrap .accordion_header.active>.accordion_title {
    color: #693226;
}


/* .wrapper .accordion_wrap:last-child .accordion_header.active {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
} */

.wrapper .accordion_wrap .accordion_header.active+.accordion_body {
    border-bottom: 1px solid #FDF7E4;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    max-height: 150px;
}


/* ----------END CSS STORYSEVEN----------- */


/* ----------START CSS STORYSEVEN----------- */

#keyword {
    text-align: center;
    background-color: #000000;
    color: #D1644C;
    font-family: DM Mono;
}

.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

#rak {
    margin-right: auto;
    margin-left: auto;
    width: 60%;
    margin-top: 5%;
    padding-top: 2%;
    padding-bottom: 2%;
}

#daftar_isi {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0;
}

.tabelheader {
    background-color: #000000;
    color: #FDF7E4;
    font-family: DM Serif Display !important;
    font-weight: 100;
    font-size: 20px;
}

.tabelrow {
    background-color: #D1644C;
    vertical-align: middle;
    font-family: DM Mono;
}

.buku {
    border-radius: 5px;
}


/* ----------END CSS STORYSEVEN----------- */


/* ----------START CSS CONTACT----------- */

.container-fluid.contactcont {
    top: 0;
    position: absolute;
}

#contacted {
    top: 80px;
    height: 600px;
    width: 150px;
    position: absolute;
    left: 90px;
}

#linked {
    top: 400px;
    left: 810px;
    position: absolute;
}

#ig {
    top: 80px;
    left: 810px;
    position: absolute;
}

#twt {
    top: 240px;
    left: 806px;
    position: absolute;
}

#ribbons {
    top: 0;
    left: 360px;
    width: 1100px;
    height: 765px;
    position: relative;
}

#email {
    left: 420px;
    top: 80px;
    width: 40px;
    font-family: DM Serif Display;
    font-size: 40px;
    line-height: 60px;
    color: #000000;
    position: absolute;
}


/* ----------END CSS CONTACT----------- */


/* ----------START CSS MEDIAAAA SCREEN----------- */


/* add delay at the end of animation so it dont start while another div is going */

@media screen and (min-width: 1200px) {
    .img-responsive {
        top: 240px;
        width: 280px;
        height: 320px;
        position: absolute;
    }
    .line {
        border-left: 2.8px solid #000000;
        height: 0px;
        position: absolute;
        top: 589px;
        -webkit-animation: increase 3s;
        -moz-animation: increase 3s;
        -o-animation: increase 3s;
        animation: increase 3s;
        animation-fill-mode: forwards;
    }
}

@media screen and (max-width: 991px) {
    /* start of large tablet styles */
    /* Adding a fixed/percentage min-width could ensure that the image doesn't get too small */
    #recsect {
        top: 1250px;
    }
    .img-responsive {
        top: 400px;
        min-width: 220px;
        min-height: 240px;
        position: absolute;
    }
    #csui {
        position: absolute;
        left: 60%;
        top: 26%;
        font-style: italic;
        font-size: 100%;
        line-height: 38px;
        color: #000000;
    }
    #npm {
        position: absolute;
        width: 2px;
        height: 2;
        left: 25%;
        top: 20%;
        font-size: 2.1vw;
        line-height: 3vw;
        color: #D1644C;
    }
    .circles {
        position: relative;
        transform: rotate(-90deg);
        opacity: 1;
        width: 25px;
        height: 37px;
        top: 660px;
    }
    .line {
        border-left: 2px solid #000000;
        height: 0px;
        position: absolute;
        top: 670px;
        -webkit-animation: increase 3s;
        -moz-animation: increase 3s;
        -o-animation: increase 3s;
        animation: increase 3s;
        animation-fill-mode: forwards;
    }
    .scroll {
        position: absolute;
        width: 163px;
        height: 27px;
        top: 800px;
        font-family: DM Mono;
        font-size: 9px;
        line-height: 18px;
        color: #000000;
        text-align: center;
    }
    #m1 {
        opacity: 1;
        width: 100px;
        height: 100px;
        position: absolute;
        left: 0px;
        top: -140px;
        border-radius: 500px;
    }
    #m2 {
        opacity: 1;
        width: 100px;
        height: 100px;
        left: 0px;
        top: -125px;
        border-radius: 500px;
    }
    #boutme {
        width: 70px;
        height: 300px;
        left: 9px;
        top: -180px;
    }
    #name {
        width: 300px;
        height: 601px;
        left: 0;
        top: 0%;
        font-size: 15px;
        line-height: 66px;
    }
    #born {
        width: 761px;
        height: 201px;
        left: 14%;
        top: 2%;
        font-size: 10px;
        line-height: 66px;
    }
    .minidesc {
        width: 70%;
        height: 156px;
        left: 0;
        top: 8%;
        font-size: 9px;
        line-height: 15px;
    }
    #download {
        left: 473px;
        font-size: 8px;
        left: 25%;
        top: 25%;
    }
    #dbutton {
        width: 18px;
        height: 15px;
        left: 9%;
        top: 24.5%;
    }
    #blackbg {
        height: 150%;
        top: 0;
        right: 0;
        left: 0;
        width: 100%;
    }
    #writing {
        position: absolute;
        right: 0%;
        width: 650px;
        height: 400px;
    }
    .cans {
        top: 35%;
        width: 60%;
        margin: auto;
        left: 10%;
    }
    .reched {
        font-family: DM Serif Display;
        font-size: 5.5vw;
        line-height: 35px;
        color: #FDF7E4;
    }
    .rec {
        font-family: DM Mono;
        font-size: 2.5vw;
        line-height: 24px;
        color: #FDF7E4;
    }
    .liny {
        border: 0.9px solid #000000;
        background: #000000;
    }
    .linebottom {
        border-left: 2px solid #FDF7E4;
        height: 50%;
        position: absolute;
        top: 89%;
        transform: rotate(90deg);
        left: 67%;
    }
}

@media screen and (max-width: 767px) {
    /* start of medium tablet styles */
    /* Adding a fixed/percentage min-width could ensure that the image doesn't get too small */
    body {
        height: 1900px;
        ;
    }
    #recsect {
        top: 1335px;
    }
    .img-responsive {
        top: 190px;
        min-width: 210px;
        min-height: 240px;
        position: absolute;
    }
    #csui {
        position: absolute;
        left: 60%;
        top: 20%;
        font-style: italic;
        font-size: 100%;
        line-height: 38px;
        color: #000000;
    }
    #npm {
        position: absolute;
        width: 2px;
        height: 2;
        left: 11%;
        top: 14%;
        font-size: 3vw;
        line-height: 4vw;
        color: #D1644C;
    }
    .circles {
        position: absolute;
        transform: rotate(-90deg);
        opacity: 1;
        width: 25px;
        height: 37px;
        top: 450px;
    }
    .line {
        border-left: 2px solid #000000;
        height: 0px;
        position: absolute;
        top: 460px;
        -webkit-animation: increase 3s;
        -moz-animation: increase 3s;
        -o-animation: increase 3s;
        animation: increase 3s;
        animation-fill-mode: forwards;
    }
    .scroll {
        position: absolute;
        width: 163px;
        height: 27px;
        top: 555px;
        font-family: DM Mono;
        font-size: 9px;
        line-height: 18px;
        color: #000000;
        text-align: center;
    }
    #m1 {
        opacity: 1;
        border: 3px solid #D1644C;
        width: 180px;
        height: 180px;
        position: absolute;
        left: 0px;
        top: -140px;
        border-radius: 500px;
    }
    #m2 {
        background-color: #000000;
        opacity: 1;
        width: 180px;
        height: 180px;
        position: absolute;
        left: 0px;
        top: -125px;
        border-radius: 500px;
    }
    #boutme {
        position: absolute;
        width: 120px;
        height: 470px;
        left: 20px;
        top: -190px;
    }
    #name {
        position: absolute;
        width: 300px;
        height: 601px;
        left: 0;
        top: 0;
        font-family: DM Serif Display;
        font-size: 20px;
        line-height: 66px;
        color: #D1644C;
    }
    #born {
        position: absolute;
        width: 761px;
        height: 201px;
        left: 20%;
        top: 4%;
        font-size: 10px;
        font-family: DM Serif Display;
        line-height: 66px;
        color: #000000;
    }
    .minidesc {
        position: absolute;
        width: 60%;
        height: 156px;
        left: 0;
        top: 12%;
        font-family: DM Mono;
        font-size: 10px;
        line-height: 25px;
        color: #000000;
    }
    #download {
        left: 473px;
        position: absolute;
        color: #000000;
        font-family: DM Serif Display;
        font-size: 11px;
        left: 22%;
        top: 37%;
    }
    #dbutton {
        position: absolute;
        width: 35px;
        height: 30px;
        left: 5%;
        top: 35%;
    }
    #writing {
        position: absolute;
        right: 0%;
        width: 90%;
        height: 35%;
    }
    .cans {
        top: 35%;
        width: 60%;
        margin: auto;
        left: 10%;
    }
    .reched {
        font-family: DM Serif Display;
        font-size: 5.5vw;
        line-height: 30px;
        color: #FDF7E4;
    }
    .rec {
        font-family: DM Mono;
        font-size: 2.5vw;
        line-height: 19px;
        color: #FDF7E4;
    }
    .liny {
        border: 0.9px solid #000000;
        background: #000000;
    }
    .linebottom {
        border-left: 2px solid #FDF7E4;
        height: 50%;
        position: absolute;
        top: 89%;
        transform: rotate(90deg);
        left: 67%;
    }
}

@media screen and (max-width: 488px) {
    /* start of phone styles */
    body {
        height: 2015px;
        ;
    }
    #dset {
        top: 750px;
    }
    #recsect {
        top: 1100px;
    }
    .img-responsive {
        top: 180px;
        min-width: 30px;
        min-height: 130px;
    }
    #csui {
        left: 70%;
        top: 18%;
        font-size: 80%;
        line-height: 38px;
    }
    #npm {
        width: 2px;
        height: 2;
        left: 10%;
        top: 14%;
        font-size: 3vw;
        line-height: 4vw;
    }
    .circles {
        transform: rotate(-90deg);
        opacity: 1;
        width: 25px;
        height: 37px;
        top: 400px;
    }
    .line {
        height: 0px;
        top: 420px;
    }
    .scroll {
        position: absolute;
        width: 163px;
        height: 27px;
        top: 530px;
        font-size: 2vw;
        line-height: 18px;
        text-align: center;
    }
    #m1 {
        opacity: 1;
        width: 100px;
        height: 100px;
        position: absolute;
        left: 0px;
        top: -140px;
        border-radius: 500px;
    }
    #m2 {
        opacity: 1;
        width: 100px;
        height: 100px;
        left: 0px;
        top: -125px;
        border-radius: 500px;
    }
    #boutme {
        width: 70px;
        height: 300px;
        left: 9px;
        top: -180px;
    }
    #name {
        width: 300px;
        height: 601px;
        left: 0;
        top: 0%;
        font-size: 15px;
        line-height: 66px;
    }
    #born {
        width: 761px;
        height: 201px;
        left: 14%;
        top: 2%;
        font-size: 10px;
        line-height: 66px;
    }
    .minidesc {
        width: 70%;
        height: 156px;
        left: 0;
        top: 8%;
        font-size: 9px;
        line-height: 15px;
    }
    #download {
        left: 473px;
        font-size: 8px;
        left: 25%;
        top: 25%;
    }
    #dbutton {
        width: 18px;
        height: 15px;
        left: 9%;
        top: 24.5%;
    }
    #writing {
        position: absolute;
        top: -3%;
        right: 15%;
        width: 70%;
        height: 17%;
    }
    .cans {
        top: 15%;
        width: 60%;
        margin: auto;
        left: 10%;
    }
    .reched {
        font-family: DM Serif Display;
        font-size: 5.5vw;
        line-height: 20px;
        color: #FDF7E4;
    }
    .rec {
        font-family: DM Mono;
        font-size: 2.5vw;
        line-height: 12px;
        color: #FDF7E4;
    }
    .liny {
        border: 0.9px solid #000000;
        background: #000000;
    }
    .linebottom {
        border-left: 2px solid #FDF7E4;
        height: 40%;
        position: absolute;
        top: 92%;
        transform: rotate(90deg);
        left: 67%;
    }
}


/* ----------START CSS MEDIAAAA SCREEN----------- */